exsample(3)

NAME
exsample

SYNOPSIS
#include <allegro.h>

Example exsample

DESCRIPTION
This program demonstrates how to play samples.

SEE ALSO
END_OF_MAIN(3), SAMPLE(3), adjust_sample(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), destroy_sample(3), font(3), install_keyboard(3), install_sound(3), install_timer(3), key(3), load_sample(3), makecol(3), play_sample(3), poll_keyboard(3), rest(3), screen(3), set_gfx_mode(3), set_palette(3)